<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
	android:textColor="@color/white" android:textColorHighlight="@color/red"
	android:textSize="25sp" android:typeface="normal" android:textStyle="bold"
	android:gravity="center" android:id="@+id/accountname"></TextView>